Subject: Spaces in filenames

From: Brad Waite <[email-masked]>
Date: Mon, 13 Oct 1997 08:29:52 -0600

Anyone had any luck including a space (0x20) in the regexp for the
path-filter option in the ftpaccess file?  If I put a plain ol' space
before the right bracket, it complains that it's missing the right ']'. 
I tried escaping it '\ ' and using octal '\040', all to no avail.  When
I comment out the line, I have no problems...  Any idears?

Also, when I try to make a dir with spaces in it, I get this:

ftp> mkdir "fred three"
553 fred three: Permission denied. (Filename (accept))

instead of my invalid character msg.

TIA,

Brad